/*
 Theme Name:   Kleanity Child
 Theme URI:    http://demo.goodlayers.com/kleanity
 Description:  Goodlayers Kleanity Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     kleanity
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  kleanity-child

 START YOUR CHILD THEME CSS HERE
*/


.hidden{display:none !important;}

.alert{display:block;font-size: 13px;margin-bottom: 10px;color: red;}

.button--small{
	padding: 10px 15px;
}

.modal{
	display: none;
	position: fixed;
	top: 15%;
	width: 550px;
	left: 50%;
	margin-left: -275px;
	z-index: 99999;
}
.modal .close{
	position: absolute;
	right: 10px;
	top: 10px;
	z-index: 50;
}
.modal-active{
	display: block;
}

@media only screen and (max-width: 767px){
	.modal{
		width:90%;
		left:5%;
		margin-left:0px;
	}	
}

@media only screen and (max-height: 400px){
	.modal{
		top:5% !important;
		overflow-y: auto;
		max-height: 300px;
	}
}

@media only screen and (max-width: 570px){
	
	.hidden-mobile{display: none;}
	.modal{
		top:5% !important;
	}
	.modal h3{
		font-size:26px !important;
	}
	.modal .gdlr-core-title-item-caption{
		display: none;
	}
}

.overlay{
	display: none;
	position: fixed;
	top: 0%;
	width: 100%;
	left: 0px;
	height:100%;
	z-index: 999;
	background-color: black;
	opacity: 0.6;
}
.overlay-active{
	display: block;
}

.newsletter-check .wpcf7-list-item{display:block;}

#newsletter .gdlr-core-code-item-light .gdlr-core-code-item-content, #newsletter2 .gdlr-core-code-item-light .gdlr-core-code-item-content{
	border:0px;
	padding: 0px;
	color:#747474;
}

#newsletter .gdlr-core-code-item-light .gdlr-core-code-item-content p, #newsletter2 .gdlr-core-code-item-light .gdlr-core-code-item-content p{
	margin-bottom: 5px;
}
#newsletter .wpcf7-list-item, #newsletter2 .wpcf7-list-item{
	margin-left: 0px;
}

.pullElement .gdlr-core-pbf-wrapper-container .gdlr-core-pbf-column:first-child{
	float: right;
}

.kleanity-footer-wrapper .widget{
	margin-bottom: 0px;
}

@media only screen and (max-width: 767px){
	#kleanity-page-wrapper .gdlr-core-pbf-wrapper .gdlr-core-pbf-column-content-margin {
    	padding: 10px 5px !important;
	}
	
	.kleanity-item-pdlr, .gdlr-core-item-pdlr {
	    padding-left: 10px;
	    padding-right: 10px;
	}
	
	.paddingElement{
		padding: 20px 0px !important;
	}
	
	.paddingElement .gdlr-core-pbf-element .gdlr-core-title-item{
		padding-bottom: 15px !important;
	}
	
}

#newsletter .ajax-loader, #newsletter2 .ajax-loader{
    visibility: hidden;
    display: inline-block;
    background-image: url(images/ajax-loader.gif);
    width: 16px;
    height: 16px;
    border: none;
    padding: 0;
    margin: 0 0 0 4px;
    vertical-align: middle;
}

#newsletter .ajax-loader.is-active, #newsletter2 .ajax-loader.is-active{
    visibility: visible;
}